.hero {
-webkit-box-shadow:0 .3em 1em rgba(0,0,0,.4);
box-shadow:0 .3em 1em rgba(0,0,0,.4);
}
.hero .aside {
background:url('/media/shared/info/reseller/_bh/reseller-server.jpg') no-repeat;
background-size:769px 330px;
}
.lt_ie9 .hero .aside {
background:#fff url('/media/shared/info/reseller/_bh/reseller-server-ie8.jpg') no-repeat;
position:absolute;
width:50%;
left:50%;
top:0;
}
.video_bar {
background:#E6E1E7 url('/cgi-bin/replace_me.png/1800/940') no-repeat;
}
.video_bar a {
margin:9em auto;
}
.power {
width: 33em;
margin: 0 auto 3em;
display: block;
text-align: center;
font-size:1.1em;
}
.power h2 {
margin-top: 24px;
}
.power p {
font-size:1.1em;
}
.price_browser {
height:auto;
margin-bottom: 5em;
}
.double_pane {
min-height:24em;
}
.your_own {
display:block;
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #dfdfdf 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf));
background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#dfdfdf 100%);
margin-bottom:3em;
}
.your_own_inner {
display:block;
width:48em;
margin:0 auto;
}
.your_own img {
float:left;
display:inline;
margin:0 4em 5em 0;
}
.your_own ul {
margin:0;
font-size: 1.1em;
}
.your_own p {
font-size: 1.1em;
}
.selling_point {
background: #ededed;
display: block;
margin-top:70px;
}
.selling_point_inner {
width: 48em;
margin: 0 auto;
text-align: right;
padding: 0;
}
.selling_point_img {
float: right;
display: inline;
margin:0 0 0 2em;
border-left:2px solid #d8d8d8;
}
.selling_point_img img {
margin:2.5em 0;
}
.selling_point_inner h4 {
position:relative;
margin-top:2em;
}
.selling_point_inner p {
font-size: 1.1em;
}
.client_management_inner {
width: 62em;
margin: 0 auto;
display: block;
text-align: center;
}
.client_management .tab_content li {
float: left;
display: inline;
list-style: none;
max-width: 11em;
margin: 0 .47em;
}
.client_management .tab_content li p {
font-size:1.1em;
}
.client_management .tab_content .pane {
padding-top:0;
}
.tab_section.enclosed {
border: 1px solid #ccc;
border-radius: .35em;
padding: 0 2em 2em;
margin-bottom: 6em;
text-transform:lowercase;
}
.tab_section.enclosed .tabs a {
text-transform:none;
}
.feature_list.no_tabs {
background: #ebebeb;
background: -moz-linear-gradient(top,  #ebebeb 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebebeb), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #ebebeb 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #ebebeb 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #ebebeb 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #ebebeb 0%,#ffffff 100%);
border-radius: .35em;
padding: 0 5em;
margin-bottom:7em;
}
.feature_list.no_tabs dt {
font-size: 1.625em;
}
.feature.feature_basic .feature_name {
margin: 0 0 0.5em 1.7em;
}
.feature_list.no_tabs dl {
width: 22em;
vertical-align: top;
}
.feature_list.no_tabs dl.left {
margin-right:5em;
}
#premium_tools_for_clients {
margin-bottom:3em;
}
.icon_powerful_hosting {
background:transparent url('/media/shared/general/icons/powerful_hosting.svg') no-repeat;
}
.icon_comprehensive_tools {
background:transparent url('/media/shared/general/icons/comprehensive_tools.svg') no-repeat;
}
.icon_domain_management {
background:transparent url('/media/shared/general/icons/domain_management.svg') no-repeat;
}
.icon_robust_email {
background:transparent url('/media/shared/general/icons/robust_email.svg') no-repeat;
}
.feature_list .feature_basic {
background-size:1.5em;
}
